twig:
#    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/templates/themes/default': default
        '%kernel.project_dir%/templates/admin': admin
    form_themes:
        - bootstrap_5_layout.html.twig

when@test:
    twig:
        strict_variables: true
